<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/
include ('../inc/config.php');
require_once ('../language/'.$row['language'].'.php');
session_start();

$_GET = security::escape($_GET);
$_POST = security::escape($_POST);
$EoT = new eGamersofTomorrow;

if(isset($_SESSION["username"]))
   {
   	
if (strnatcmp(phpversion(),'5.2.0') >= 0){
        $phpversion = LANG_ADMIN_PHP_VERSION;
  }else{
        $phpversion = LANG_ADMIN_PHP_VERSION_FAIL;
}


if (extension_loaded("curl")){
    $curl = LANG_ADMIN_CURL_TRUE;
}    else{
     $curl = LANG_ADMIN_CURL_FALSE;
}
?>
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="de">
<head>
		<meta http-equiv="content-type" content="text/html;charset=utf-8" />
		  <title><?php echo LANG_ADMIN_TITLE; ?></title>
		 <?php echo $styleSettings; ?>
	</head>
	 <script type="text/javascript">var url="<?php echo $domain ?>"</script>
	<div class="body_bfLB">
    <?php echo $Banner; ?>
		 <span  style="margin-left:8px;float:right;margin-top:1px;font-size:12px;"><a href=logout.php><font color=orange>Logout</font></a></span>	 
		 <?php

include ('module/insert.php');
include ('module/ajaxtabs.php');
include ('module/ajaxtabs_style.php');
	

	$dir = "install";
if (!$directory = @opendir("../" . $dir))  
echo "";
else
echo LANG_ADMIN_WARNING; 

include ('module/players.php');		
		include '../inc/footer.php';

echo '</div>';

	}else{ 
header("Location: index.php"); 
}